Subject: [NSIS] Business relationship

From: "BARRISTER P. OLUCHI" <[email-masked]>
Date: Mon, 27 May 2002 05:02:50

Dear Sir,

I am highly compelled upon strict recommendation,To write you this very urgent and confidential letter.I am BARRISTER PAUL OLUCHI, the Lawyer to MRS.MARIAM ABACHA the wife of the late Nigerian Head of State Genera l Sani Abacha who died of heart attack on Monday, the 8th of June, 1998. Upon the sudden and tragic death of her husband, General Abacha, there has been an intensive but secret  exercise by the present civilian government to close/freeze all his bank accounts both home and abroad as he was confirmed to have directed a certain percentage of oil proceeds totalling over US$500M (FIVE HUNDRED MILLION U. S. DOLLARS)into private bank accounts scattered in several countries of the world accumulated during his 5 years of military rule. An issue that was already on press before his sudden death.

Since this exercise started few month ago, my client who is still in  confinement has been in a very serious agony and mental stress as the  entire family have virtually lost everything including landed properties and major investments both home and abroad. Luckily, there happens to be a special security account which my client  deposited a sum of US$51,357, 000. 00 (FIFTY ONEMILLION, THREE HUNDRED AND SEVENTY FIVE THOUSAND U. SDOLLARS). This fund is in my company's name and is lodged in a Company Security Account Deposit(CSAD) with a West African
Sub- Regional Bank. The fear there is that my client is one of the directors and invariably a major shareholder in the company, there  exists  a possible trace of this fund when once they finish with the accounts/assets principally owned by her husband, the Late Head of State himself. It is therefore on this note that my client have taskfully delegated me to quickly source a trustworthy and reliable person/company in your country who will kindly help us to accommodate and safeguard this fund into his account  to save us from the calamities of the present clamp on her husband (the  expresident) bank accounts/assets all over the world. Note that we have concluded arrangements for the  release of the aforementioned sum to your bank account within the shortest possible time as soon as we conclude talks. As a result of this and other higher levels of financial transaction which I would  want to enter  with you as made possible by the death of my client's husband, I am suggesting !
  that we schedule a meeting  immediately.

Please endeavour to contact me immediately through my private and confidential telephone number: 234-1-4818272. or better still Email me,whether or not this offer is acceptable to you, so as to enable me make other alternative contacts on the contrary.
 I await your urgent reply while believing you do understand the confidential  nature of this transaction.

Best regards,
BARRISTER PAUL OLUCHI.

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis